<html>
<head>
    <style>
        body {
            font-family: sans-serif;
            font-size: 40px;
        }
        pre {
            background-color: #eeeeee;
            padding: 1em;
            white-space: pre-wrap;
            word-wrap: break-word;
            border-radius: 4px;
        }
        p {
            text-align: start;
            font-weight: normal;
            font-size: 40px;
            margin: 20;
            padding: 20;
        }
        div {
            padding: 4px;
        }

    </style>
</head>
<body>
    <div>
        <p>
        <b>Version 2.24.0</b>
        </p>
     
        <b>Verbesserungen</b>
        <ul>
            <li/>Hilfreiche Tipps zum BundesMessenger findest du jetzt unter: Einstellungen > Support > BundesMessenger Dokumentation.
            <li/>Sicherheitsfunktionen wurden verbessert.
        </ul>
     
    </div>
    <div>
        <p>
        <b>Version 2.23.1</b>
        </p>
     
        <b>Verbesserungen</b>
        <ul>
            <li/>Daten werden jetzt noch sicherer im Bereich der App abgespeichert.
        </ul>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Der Logout bei falscher Pin-Eingabe ist jetzt noch zuverlässiger.
        </ul>
        </p>
     
    </div>
    <div>
        <p>
        <b>Version 2.23.0</b>
        </p>
     
        <b>Verbesserungen</b>
        <ul>
            <li/>Die neuesten Sicherheitsupdates wurden eingespielt.
        </ul>
     
    </div>
    <div>
        <p>
        <b>Version 2.22.0</b>
        </p>
     
        <b>Verbesserungen</b>
        <ul>
            <li/>Die neuesten Sicherheitsupdates wurden eingespielt.
            <li/>Wir haben die Hinweistexte beim Verlassen eines Raumes verbessert.
        </ul>
     
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Für Einladungen in Räume werden wieder Benachrichtigungen angezeigt.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.21.0</b>
        </p>
     
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Vereinzelnd wurden gelesene Nachrichten als ungelesen markiert, dies wurde behoben.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.20.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Wir haben einige ungenutzte Bibliotheken entfernt. Die Appgröße wurde dadurch deutlich verringert.
        </ul>
        </p>
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Die Statusevents bei Raumerzeugung sind wieder anzeigbar.
            <li/>Wir haben einen Absturz beim Stummschalten von Nutzern behoben.
            <li/>Wir haben ein ungewolltes Verhalten behoben, wenn man beim ersten Login die App beendet.
            <li/>Permalinks auf Nachrichten, die man nicht lesen kann, haben jetzt eine verständliche Fehlermeldung.
        </ul>
        </p>
        <p>
    </div>
    <div>
        <p>
        <b>Version 2.19.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Ein Hinweisdialog wird angezeigt, wenn man auf einen Permalink klickt und das Laden des Inhaltes nicht funktioniert hat.
        </ul>
        </p>
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Ein Darstellungsfehler des Nachrichtenverlaufs wurde behoben.
        </ul>
        </p>
        <p>
    </div>
    <div>
        <p>
        <b>Version 2.18.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Ein Dialog wird angezeigt, wenn Du dein Profilbild änderst und die Änderung nicht speicherst.
        </ul>
        </p>
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Die Buttons auf der Einladungsdetailansicht werden nun im dunklen Erscheinungsbild in der richtigen Farbe angezeigt.
            <li/>Ein Absturz der App im Zusammenhang mit auftretenden Fehlermeldungen wurde behoben.
            <li/>Funktionsbezeichnungen können nur mit Hinterlegung von Text gespeichert werden.
        </ul>
        </p>
        <p>
    </div>
    <div>
        <p>
        <b>Version 2.17.0</b>
        </p>
     
     <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Editor Befehle, die mit einem Schrägstrich beginnen, wurden deaktiviert.
            <li/>Die Abfrage des Wartungsfensters funktioniert jetzt noch zuverlässiger.
            <li/>Gelöschte Standorte werden nicht mehr in der Timeline angezeigt.
        </ul>
        </p>
        <p>
    </div>
    <div>
        <p>
        <b>Version 2.16.0</b>
        </p>
     
     <p>
     <b>Neue Funktionen</b>
     <ul>
         <li/>Für die Fotoauswahl bei Nachrichten, Raum- und Nutzerprofilen wird jetzt der aktuelle Photopicker von Apple verwendet.
     </ul>
     </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Als Voreinstellung wird jetzt der alte Editor verwendet. Der neue Editor ist weiterhin über die Einstellungen auswählbar.
            <li/>Im Chatverlauf wird nun immer das aktuelle Profilbild der Mitglieder angezeigt.
            <li/>Kleine Text und UI Verbesserungen rund um den Wiederherstellungsschlüssel und das Backup.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Nichtquadratische Bilder haben bei Nutzung als Raum- oder Nutzerprofil keinen Rand mehr.
        </ul>
        </p>
        <p>
        <b>Version 2.15.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Verbesserte Lesbarkeit der Nutzer ID in der Nutzersuche.
            <li/>Im Chatverlauf wird nun immer das aktuelle Profilbild der Mitglieder angezeigt.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Die Pin-Eingabe wird nicht mehr durch die Tastatur verhindert.
            <li/>Die Swipe Geste, um Mitglieder aus einem Raum zu entfernen, wurde deaktiviert, weil diese Funktion zu Fehlern führen konnte.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.14.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Du kannst jetzt den neuen WYSIWYG Editor in den Einstellungen ein- und ausschalten.
            <li/>In den Nutzerdetails wird die ID des Nutzers angezeigt.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Die Copyrighthinweise in den Landkarten werden korrekt angezeigt.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.12.1</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Der OIDC Login kann jetzt auch über andere Browser als Safari durchgeführt werden.
            <li/>Die Verifizierung durch andere Geräte wurde verbessert und an die anderen Plattformen angepasst.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Der Button zur Raumerstellung ist bei neuen Nutzern nicht mehr abgeschnitten.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.12.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Bei häufig auftretenden Entschlüsselungsproblemen kannst Du in den Einstellungen unter "Sicherheit" > "Von Sicherung wiederherstellen" deine Nachrichten wiederherstellen. In manchen Fällen kann es weiterhin zu Entschlüsselungsproblemen kommen.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Vereinzelnd wurden Nachrichten als leere Nachricht angezeigt, dies wurde behoben. Nachrichten mit diesem Problem sind nun wieder lesbar.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.11.0</b>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Verschlüsselungsfehler werden bei erfolgter Zustimmung detailierter analysiert.
            <li/>Die Darstellung von Wartungsfenstern wurde verbessert.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Ein Absturz der App im Zusammenhang mit dem Notizenraum wurde behoben.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.10.1</b>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Crashfix bei MDM Config Übergabe
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.10.0</b>
        </p>
            
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Der neue Nachrichteneditor: Beim Schreiben von Nachrichten kannst Du jetzt sehr einfach Textformatierungen verwenden.
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Die Darstellung der Raumübersicht wurde überarbeitet und verbessert.
            <li/>Das Filterverhalten in der Raumübersicht wurde überarbeitet und verbessert.
            <li/>Übersetzungen wurden hinzugefügt.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Du kannst jetzt mehr Sonderzeichen bei der Erstellung eines Passworts verwenden.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.9.1</b>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Keine Phantom Maintenance Popups mehr beim Login
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.9.0</b>
        </p>
            
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Detailierte Abstimmungsergebnisse von Umfragen können jetzt auch im Umfragenverlauf eingesehen werden.
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Wir haben die Schnittstelle für Wartungsfenster erweitert und können jetzt besser über kommende Ereignisse informieren.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Die Verifizierung von Websessions ist jetzt zuverlässiger.
        </ul>
        </p>
    </div>

    <div>
        <p>
        <b>Version 2.8.0</b>
        </p>
            
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Mit dem neuen Feature Ruhezeiteneinstellung lassen sich Benachrichtigungen nach Wochentag und Uhrzeit ein- bzw stummschalten.
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Der Code zur Verschlüsselung von Nachrichten wurde komplett neu geschrieben, was die Performance und Stabilität verbessert.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Die App informiert jetzt zuverlässiger über bevorstehende Wartungsfenster.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.7.0</b>
        </p>
            
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Neue Umfragen können vom Ersteller so konfiguriert werden, dass angezeigt wird, wer für welche Option gestimmt hat.
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Das Löschen des Raumavatars ist nun möglich.
            <li/>Website Verlinkungen werden nun im System-Browser geöffnet.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Das Abmelden ohne Internetverbindung kann zu Fehlern führen, deshalb ist dies nicht mehr möglich.
            <li/>Die Eingabe des Wiederherstellungsschlüssels war nicht möglich, wenn die Sprache der App auf Englisch eingestellt war.
            <li/>Man kann eine andere Sitzung nicht mehr von einem Gerät alleine verifizieren.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.6.0</b>
        </p>
                      
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>In den Einstellungen unter Sitzungen findest du nun eine Übersicht aller deiner Geräte, die du selbst verwalten kannst.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.5.0</b>
        </p>
                      
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Du kannst jetzt einen Link auf dein Profil als QR Code teilen und QR Codes von anderen scannen.
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Wir haben die Anzeige der neuen Funktionen verbessert.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Man kann nicht mehr mehrere Personen in eine neue Direktnachricht einladen.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.4.0</b>
        </p>
                      
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Du kannst jetzt aktive und vergangene Umfragen gesammelt in den Raumdetails einsehen (erreichbar unter Raumdetails, im Bereich "Umfrageverlauf").
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Wir haben die Anzeige der geplanten Wartungsfenster weiter vereinheitlicht für alle Plattformen.
            <li/>Die Ergebnisse der Personensuche werden nun alphabetisch sortiert.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Bei der Verifizierung einer Sitzung mit einem anderen Gerät konnte es zu Abbrüchen kommen. Dies wurde behoben.
            <li/>Es wurde ein Fehler behoben, bei dem die dargestellte Anzahl an Raumeinladungen von der richtigen Anzahl abgewichen ist.
            <li/>Einige Statusmeldungen wurden abgeschnitten, dies ist nun behoben.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.3.0</b>
        </p>
                      
        <p>
        <b>Neue Funktionen</b>
        <ul>
            <li/>Die Raumübersicht wurde überarbeitet und erscheint im neuen Design.
            <li/>Du kannst jetzt deine neuen Sitzungen verifizieren, indem du sie auf deinen anderen Geräten bestätigst. Dies wird dir nun alternativ zum Wiederherstellungsschlüssel angeboten.
        </ul>
        </p>
     
        <p>
        <b>Verbesserungen</b>
        <ul>
            <li/>Du kannst jetzt auch bei ausgeschaltetem GPS Standorte teilen.
            <li/>Da die Bearbeitung von Statusnachrichten zu fehlerhaften Zuständen führen kann, haben wir diese deaktiviert.
            <li/>Du wirst jetzt auch beim Versuch dich einzuloggen über eine aktive Wartung informiert.
        </ul>
        </p>
        
        <p>
        <b>Behobene Bugs</b>
        <ul>
            <li/>Bei der Erzeugung eines neuen Wiederherstellungsschlüssels konnte es unter Umständen zu Fehlern kommen. Das wurde behoben.
        </ul>
        </p>
    </div>
    <div>
        <p>
        <b>Version 2.2.0</b>
        </p>
             
        <p>
        <b>Bugfixes</b>
        <ul>
        <li/>Umfragen funktionierten nach einem erneuten Anmelden nicht mehr.
        </ul>
        </p>
    </div>
    <br>
    <div>
        <p>
        <b>Version 2.1.0</b>
        </p>
             
        <p>
        <b>Neue Funktionen</b>
        <ul>
        <li/>Die Anmeldemasken wurden komplett überarbeitet.
        <li/>Willkommens Screens geben neuen Benutzern eine kurze Übersicht über die App.
        <li/>Der BundesMessenger besitzt jetzt einen einheitlichen Farbstil.
        </ul>
        </p>
    </div>
    <br>
    <div>
        <p>
        <b>Version 2.0.0</b>
        </p>
             
        <p>
        <b>Neue Funktionen</b>
        <ul>
        <li/>Deine Unterhaltungen werden, wie bei anderen bekannten Messengern, in Form von "Chat-Bubbles" angezeigt.
        </ul>
        </p>
    </div>

</body>
</html>

